@font-face{
	font-family: 'DinBold';
	src : url('fonts/DINCondensedBold.ttf');
}
@font-face{
	font-family: 'DinRegular';
	src : url('fonts/DINPro-Regular.otf');
}
@font-face{
	font-family: 'DinMedium';
	src : url('fonts/DINPro-Medium.otf');
}
body {padding:0px; margin:0px; font-family: 'DinRegular', DinPro, helvetica, arial, sans-serif; opacity:0;}
h1{font-size:48px; text-transform:uppercase; margin:20px 0px 10px 0px; font-family: 'DinMedium'; line-height:105%; letter-spacing:-0.05em;}
h4{font-size:18px; text-transform:uppercase; margin:0px 0px 20px 0px; font-family: 'DinMedium';}

input[type=text]{outline:none; border:none; border:2px solid #61abeb; width:180px; padding-left:2px; height:30px; font-size:15px;}
input[type=submit]{border:none; outline:none; text-transform:uppercase; font-size:15px; background:none; font-family: 'DinMedium';}
label{font-size:15px; font-family:'DinMedium'; width:115px; display:inline-block;}

#container{width:100%; height:100%; overflow:hidden;}
#content, #floorplan_content, #location_content {text-align:center; width:100%; background:#fff; min-height:200px; padding-bottom:50px; position:relative;}
#backplate{overflow:hidden; height:auto; width:100%; background-size:100% auto; margin-top:40px;}
#logo{background: url('images/M1Central_logo.png') center center no-repeat; width:100%; height: 100%; position:absolute; z-index:200; opacity:0; text-align:center;}
#logo h1{padding-top:50%; margin-top:-72px;}
#logo a{color:#fff; text-decoration:none;}
#logo a:hover{color:#61abeb;}
#bg_image {width:100%; top:0px; left:0px; opacity:0;}
#header{width:100%; height:50px; top:0px; position:fixed; background:#61acee; font-family:'DinBold', helvetica, arial, sans-serif; font-size:22px; z-index:1000;}
#header ul{display:block; width:900px; margin:0 auto;}
#header li{list-style:none; float:left; margin:8px 0px 8px 0px; padding:0px 36px 0px 36px; line-height:34px; border-left:3px solid white;}
#header li:first-child{border-left:none;}
#header a{color:white; text-decoration:none; text-transform:uppercase; padding:0px 2px 0px 2px; height: 34px;line-height: 34px;display: inline-block; letter-spacing: .4px;}
#header a:active{color:#000;}
#header a:hover{color:#000;}


#footer{width:100%; bottom:0px; background:rgb(10,10,10); height:224px; z-index:1000;}
#footer_content{width:1000px; margin:0 auto;}
#footer li{color:rgb(96,96,96); margin-bottom:5px; font-style:bold;}
#footer a{text-decoration:none; color:rgb(96,96,96);}
#footer a:hover{color:rgb(200,200,200);}
#footer ul{list-style-type:none; text-transform:uppercase; font-size:13px; float:left;}
#footer ul:first-child{margin-right:40px;}
#footer li:last-child{text-transform:none;}
#footer_links, #footer_logo, #footer_parent{float:left; padding:20px 40px 20px 40px; height:120px;}
#footer_logo img{ margin-top:32px;}
#footer_parent p{font-size:12px; margin-bottom:5px; margin-top:0px; text-align:center; text-transform:uppercase; color:rgb(128,128,128);}

.features_element {float:left; width:250px; padding:25px; }
#features_cont, #builder_cont{width:1200px; margin:0 auto; height:460px;}
.features_backplate{background:url('images/M1_Central_image04.jpg') center center no-repeat; }

#features_cont h2{margin-top:0px; font-family:'DinMedium';}
.builder_element{width:340px; text-align:left; float:left; margin:25px 25px 25px 25px;}
.builder_element .subheading{font-size:18px; font-family:'DinMedium'; margin:25px 0px 0px 0px; display:block;}
.builder_element p {margin:0px 0px 0px 0px;}
.builder_element a{margin-top:82px; text-decoration:none; display:inline-block; color:black; font-family: 'DinMedium'; font-size:18px;}
.builder_element a:hover{text-decoration:underline;}
.builder_backplate{background:url('images/M1_Central_image01.jpg') center center no-repeat;}

#floorplan{text-align:center; width:100%; background:url('images/floorplan.jpg') center top no-repeat; margin-top:50px; height:1200px; position:relative;}
#floorplan_cont {width:1200px; margin:0 auto; height:460px;}
#floorplan_cont h2{font-family:'DinMedium'; margin-top:0px;}
.floorplan_element {width:340px; text-align:left; float:left; margin:10px 25px 25px 25px;}
.floorplan_element .subheading{font-size:16px;font-family:'DinMedium'; margin:0px 0px 0px 0px; display:block;}
.floorplan_element p {margin-top:0px;}
.dot{display:inline-block; margin:4px 10px 4px 0px; width:6px; height:6px; border-radius:8px; background:#ca0088;}
.space{display:inline-block; margin:4px 10px 4px 0px; width:4px; height:4px;}

.floorplan_element td:first-child {text-transform:uppercase;}
.floorplan_element td {padding:2px 0px 4px 2px; border-bottom:1px solid black; }
.floorplan_element th {padding:2px 0px 7px 2px; border-bottom:1px solid black;text-transform:uppercase; font-family:'DinMedium'; }
.floorplan_element tr{text-align:left;  }
.floorplan_element table{font-size: 16px; border-spacing:0px; border-collapse: separate;}
#floor_asc {font-size:12px; margin-top:12px;}

#floorplan_details.floor-full {width: 1200px;margin: 0 auto; height:240px;position: relative;top: 880px;}
#floorplan_details.floor-hidden {margin: 0 auto; width: 1200px;top: 0px; margin-top: -240px; opacity: 0; height:240px;}
#floorplan_details .detail{float:left; width:245px; margin:0px 27.5px 0px 27.5px;}
#floorplan_details .detail_circle{width:238px; height:238px; padding:0px; border-radius:245px; }
#floorplan_details p{font-size:120px; letter-spacing:-0.07em; margin:0px 0px 0px 0px; font-weight:bold;}
#floorplan_details span{ margin: -20px 0px 0px 0px; display:inline-block; width: 195px;}
#floorplan_details .detail h4 {margin-top:20px;}

#location{text-align:center; width:100%; background:url('images/m1central_location.jpg') right bottom no-repeat; background-size:100% auto; top:0px; height:100%; }
#location_heading{text-align:center; width:100%; margin-top:20px;}
#location_cont{width:1200px; margin:0 auto;}
.location_element {width:340px; text-align:left; float:left; margin:10px 25px 25px 25px;}
.location_element .subheading{font-size:18px; font-family:'DinMedium'; margin:20px 0px 0px 0px; display:block;}
.location_element p {margin-top:0px;}

#location_details{width:1200px; margin:0 auto; height:280px; position:relative; color:white; padding:60px 0px 20px 0px}
#location_details .detail{float:left; width:245px; margin:0px 27.5px 0px 27.5px;}
#location_details .detail_circle{width:238px; height:238px; padding:0px; border-radius:245px;}
#location_details p{font-size:120px; margin:0px 0px 0px 0px; font-weight:bold;}
#location_details span{ margin: -20px 0px 0px 0px; display:inline-block; width: 195px; text-transform:uppercase; font-size:18px;}
#location_heading h1 {margin:0px 0px 0px 0px; }
#location_heading h2 {margin:0px 0px 5px 0px; font-size:32px; text-transform:uppercase; font-weight:normal;}
#location_heading h4 {margin: 0 auto; font-size:16.5px; font-weight:normal;}


#circle1{background:no-repeat center center url('images/location_1.png');}
#circle2{background:no-repeat center center url('images/location_2.png');}
#circle3{background:no-repeat center center url('images/location_3.png');}
#circle4{background:no-repeat center center url('images/location_4.png');}

#floor_circle_1{background-repeat:no-repeat; background-position:center center; background-image:url('images/floorplan_1.png'); }
#floor_circle_2{background-repeat:no-repeat; background-position:center center; background-image:url('images/floorplan_2.png'); }
#floor_circle_3{background-repeat:no-repeat; background-position:center center; background-image:url('images/floorplan_3.png'); }
#floor_circle_4{background-repeat:no-repeat; background-position:center center; background-image:url('images/floorplan_4.png'); }

#register_cont{width:1200px; margin:0 auto; display:inline-block;}
#register_form{width:1200px; margin:0 auto; height:390px;}
.register_element{width:340px; text-align:left; float:left; margin:10px 50px 0px 0px;}
.register_element p{margin:10px 0px 10px 0px;}
.register_backplate{background:url('images/M1_Central_image09.jpg') center center no-repeat; }

#register_form p{font-family:'DinMedium'; font-size:18px; margin:0px;}
#register_form a{color:#61abeb; text-decoration:none;}
#register_form a:hover{text-decoration:underline;}
#register_form span{color:#61abeb;}

#register_cont h1{margin-bottom:0px;}
#register_cont h2{color:#61abeb; letter-spacing:-0.07em; margin-top:0px;}
#register_form h3{color:#61abeb; margin-top:5px;}

hr{margin:25px 0px 25px 0px; color:#61abeb; outline:none; background:#61abeb; height:2px; padding:0px; border:none;}

#register_form td{margin-bottom:10px; padding:0px 50px 3px 0px;}

#submit span{width:10px; height:10px; border-radius:10px; background:#61abeb; display:inline-block;}
td{width:340px; text-align:left; padding:0px 50px 0px 0px;}
th{width:340px;}
th:last-child{color:#fff;}

#brochure_link{width:100%; color:#fff; background:#61abeb; text-align:center; padding:1px 0px 1px 0px;}
#brochure_link a{color:#fff;}
#brochure_link a:hover{color:#000;}

@media all and (min-width: 1400px) {
	#content{margin-top:-30%;}
	#builder_cont h1, #features_cont h1 {padding-top:20px;}
	#location_heading{top:-30%;}
	#location{margin-top:-10%;}

}

@media all and (min-width: 1760px) {
	#content{margin-top:-500px;}
}

@media all and (max-width: 1000px) {
	#location{background-size:auto 100%; background-position:center top;}

}

@media all and (max-width: 800px) {
	#backplate{background-size:auto 100%; background-position:center top;}
}

@media all and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation : portrait) {
	#header {font-size:20px; width:100%; text-align:center;}
	#header ul {padding:0px; display:inline-block; width:auto;}
	#header li {padding:0px 25px 0px 25px;} 
	h1{font-size:40px;}
	#floorplan {background: url('images/floorplan.jpg') left top no-repeat; background-size:120%; height:100%;}
	#floorplan_details.floor-full{}


	#footer{width: 100%; height: 320px; position: relative; }
	#footer ul{font-size: 17px;}
	#footer_content{ width:639px; margin: 0 auto; position:relative;}
	#footer_links, #footer_logo, #footer_parent{width:240px;}
	#footer_links{position: absolute;  right:0px;}
	#footer_parent, #footer_logo{text-align:center; padding-bottom:0px;}

	#content{}


	#floorplan_cont{width:100%; display:inline-block; height:auto;}

	#floorplan_details.floor-full{display:none;}	
	#floorplan_details.floor-hidden{width:598px; opacity:1; height:590px;}	
	#floorplan_details .detail{margin:27px;}	
	.floorplan_element{float:none; width:600px; margin:0 auto; }
	.floorplan_element p{font-size:18px;}

	#location{background:url('images/m1central_location.jpg') right top no-repeat; background-size:130%; top:0px; height:auto; padding-top:80px; margin-bottom:40px;}
	#location h1,#location h2, #location h4{width:100%;  text-align:center; }
	#location h1{font-size:40px; margin-top:580px;}
	#location_details{width:598px; height:598px; padding:0px;}
	#location_details .detail{margin:27px;}
	.location_element{float:none; width:668px; margin:0 auto; }
	.location_element p{font-size:18px;}
	#location_cont{width:100%; display:inline-block; height:auto;}

	#features_cont{width:100%; height:auto;}
	#features_cont .element_container{width:602px; margin:0 auto; display: inline-block;}
	#features_cont h2{padding:0px; font-size:22px;}

	#builder_cont{width:100%; height:720px;}
	.builder_element {width:668px; margin:0 auto; float:none; padding-bottom:20px;}
	.builder_element p{font-size:18px;}

	#register_cont, #register_form{width:100%;}
	#register_cont h2{width:90%;}
	#register_form p {width:80%; margin-left:10%;}
	#register_cont .register_element{display:none;}
	hr{margin-left:25px; margin-right:25px;}
	form{margin:0px 25px 0px 25px;}
}

@media all and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation : landscape) {
	#header ul{ width:100%;}
	h1{font-size:36px;}
	#location{top:0px; height:auto; padding-top:80px; margin-bottom:40px;}
	#location_details{width:598px; height:598px; padding:0px;}
	#location_details .detail{margin:27px;}
	.location_element{float:none; width:668px; margin:0 auto; }
	.location_element p{font-size:18px;}
	#location_cont{width:100%; display:inline-block; height:auto;}
	#location h1,#location h2, #location h4{width:96%; margin-left:2%; text-align:center; }
	#location h2{font-size:29px;}
	#location h1{margin-top:580px;}

	#features_cont{width:100%; height:auto;}
	#features_cont .element_container{width:602px; margin:0 auto; display: inline-block;}
	#features_cont h2{padding:0px; font-size:22px;}

	#builder_cont{width:100%;}
	.builder_element {width:300px; margin:25px 0px 25px 30px;}
	.builder_element:last-child {width:300px; margin:25px 30px 25px 30px;}

	#floorplan_cont{width:100%; display:inline-block; height:auto;}
	#floorplan {background-size:100% auto; height:100%; width:100%;}
	#floorplan_details.floor-full{display:none;}	
	#floorplan_details.floor-hidden{width:598px; opacity:1; height:590px; margin-top:0px;}	
	#floorplan_details .detail{margin:27px;}	
	.floorplan_element{float:none; width:600px; margin:0 auto; }
	.floorplan_element p{font-size:18px;}

	#register_cont, #register_form{width:100%;}
	#register_cont h2{width:90%;}
	#register_form p {width:80%; margin-left:10%;}
	#register_cont .register_element{ margin:10px 20px 0px 20px; width:300px;}
	hr{margin-left:20px; margin-right:20px;}
	form{margin:0px 50px 0px 50px;}


}




@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	#footer_content {width:480px; margin: 0 auto;}
	#footer {width:120%;}
	#footer ul{font-size:30px;}
	#footer_logo, #footer_links, #footer_parent{ width:100%; padding:0px; margin:0px;}
	#footer_parent{display:none;}

}







